.checkbox1 {

	width: 100%;

	float: left;

	margin: 0 0 4px;

}

.checkbox2 {

	width: 100%;

	float: left;

	margin: 0 0 20px;

}

.checkbox1 a, .checkbox2 a {

	color: #fbcd1e;

	font-family: 'Montserrat', sans-serif; font-weight: 700;

}

.checkbox1 a:hover, .checkbox2 a:hover {

	color: #47565f;

}

.checkbox1, .checkbox2 {

	text-align: center;

	font-size: 13px;

	color: #47565f;

	letter-spacing: 0.2px;

	line-height: 26px;

}

.checkbox1 span, .checkbox2 span {

	display: inherit;

	position: relative;

	top: 0;

	font-family: 'Montserrat', sans-serif; font-weight: 500;

}

input[type=checkbox].css-checkbox {

	position: absolute;

	z-index: -1000;

	left: -1000px;

	overflow: hidden;

	clip: rect(0 0 0 0);

	height: 1px;

	width: 1px;

	margin: -1px;

	padding: 0;

	border: 0;

}

input[type=checkbox].css-checkbox + label.css-label {

	margin: 0 0 0;

	padding: 0 0 0 18px;

	height: 11px;

	display: initial;

	background-repeat: no-repeat;

	background-position: 0 0;

	cursor: pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {

	background-position: 0 -18px;

}

label.css-label {

	background-image: url(../images/checkbox-thumb1.svg);

	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}



.joinus-wrapp .checkbox1 { text-align:left;}



.pinformation-wrapp .checkbox1 { margin-top:10px;}



.fconsultation-bar2 .checkbox1 { margin-top:10px;}

.fconsultation-bar2 .checkbox2 { margin-bottom:8px;}

.fconsultation-bar2 .checkbox1, .fconsultation-bar2 .checkbox2 { color:#ffffff;}



.referral-wrapp .referral-row2 .checkbox1 { line-height:22px;}

.referral-wrapp .referral-row2 .checkbox1 span { width:100%; display:block;}

.referral-wrapp .referral-row2 label.css-label { background-image: url(../images/checkbox-thumb2.svg);}



.referral-wrapp .pinformation-row2 .checkbox1 { margin-top:14px;}



/*Smartphone css*/

@media screen and (-webkit-min-device-pixel-ratio:0) {

.mac-os input[type=checkbox].css-checkbox + label.css-label { background-position: 0 0;}

.mac-os input[type=checkbox].css-checkbox:checked + label.css-label { background-position: 0 -18px;}

}



@media screen and (max-width: 480px) {

.checkbox2 { width:100%; margin:0 0 12px;}

.checkbox1, .checkbox2 { font-size:11px; line-height:24px;}

.checkbox1 span, .checkbox2 span { position:relative; top:2px;}

input[type=checkbox].css-checkbox:checked + label.css-label { background-position:0 -18px;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.checkbox2 { width:100%; margin:0 0 12px;}

.checkbox1, .checkbox2 { font-size:11px; line-height:24px;}

.checkbox1 span, .checkbox2 span { position:relative; top:2px;}

input[type=checkbox].css-checkbox:checked + label.css-label { background-position:0 -18px;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.checkbox2 { width:100%; margin:0 0 12px;}

.checkbox1, .checkbox2 { font-size:11px; line-height:24px;}

.checkbox1 span, .checkbox2 span { position:relative; top:2px;}

input[type=checkbox].css-checkbox:checked + label.css-label { background-position:0 -18px;}

}



@media screen and (min-width:768px) and (max-width:900px) {



}



@media screen and (min-width:901px) and (max-width:1024px) {



}



@media screen and (min-width:1025px) and (max-width:1240px) {



}